8 Replies Latest reply on Oct 6, 2016 6:23 AM by Intel Corporation

    GTA IV not working with i5-6500

    ShrimpKraken

      Every time it try to run GTA IV from steam it opens the "first time setup" window, the another window pops up saying

       

      A required security module cannot be activated.

      This program cannot be executed (8016).

       

       

      Please have a look at http://www.securom.com/message.asp?m=module&c=8016 for

      further, more detailed information.

       

      The link sends me to a page that says that GTA IV has an error with 6th generation Intel core processors. If i hit close or ok on the error window, another one pops up but if i close that one nothing else pops up.